package _VisualDVM.ProjectData.SapforData.Loops.UI;
import _VisualDVM.Global;
import _VisualDVM.ProjectData.Files.UI.FileGraphTree;
public class FileLoopsTree extends FileGraphTree {
    public FileLoopsTree() {
        super(Global.mainModule.getFile().getLoopsTree());
    }
    @Override
    public String getBranchesName() {
        return "гнёзда циклов";
    }
}
